/*

--- Zakladna: normalizace, typografie a barvy ---

*/

@font-face {
    font-family: "Headline Regular";
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    src: /*url("../../font/Raleway-Regular.eot"),*/ url("../../font/Raleway-Regular.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
    font-family: "Headline Semibold";
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    src: url("../../font/Raleway-Semibold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
    font-family: "Headline Bold";
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    src: /*url("../../font/Raleway-Bold.eot"),*/ url("../../font/Raleway-Bold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
    font-family: "Headline Italic";
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    src: url("../../font/Raleway-Italic.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}

@font-face {
  font-family: "Text Regular";
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: url("../../font/OpenSans-Regular.eot"), url("../../font/OpenSans-Regular.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}

@font-face {
  font-family: "Text Semibold";
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: url("../../Font/OpenSans-Semibold.eot"), url("../../font/OpenSans-Semibold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}
@font-face {
  font-family: "Text SemiboldItalic";
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: url("../../font/OpenSans-SemiBoldItalic.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}

@font-face {
  font-family: "Text Extrabold";
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: url("../../font/OpenSans-ExtraBold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}

@font-face {
  font-family: "Text Bold";
  font-display: auto;
  font-style: normal;
  font-weight: bold; /*400;*/
  src: url("../../font/OpenSans-Bold.eot"), url("../../font/OpenSans-Bold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}
@font-face {
  font-family: "Text Italic";
  font-display: auto;
  font-style: italic; /*normal;*/
  font-weight: 400;
  src: url("../../font/OpenSans-Italic.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}
@font-face {
    font-family: "Text BoldItalic";
    font-display: auto;
    font-style: italic;
    font-weight: bold; /*400;*/
    src: url("../../font/OpenSans-BoldItalic.eot"), url("../../font/OpenSans-BoldItalic.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}

